#app{font-family:Avenir,Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#2c3e50;margin-top:10px}
/*# sourceMappingURL=app.38cd12dc830da573561761fdbb04a2bb.css.map */